using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class system_Instru_orderdetails : System.Web.UI.Page
{
    public DataRow dr;
    protected void Page_Load(object sender, EventArgs e)
    {
        #region 过期和权限

        PageFunc.IfSystemLogin(this.Page);

        #endregion
        if (IsPostBack)
            return;
        if (Request["iid"] != null && Request["iid"].ToString() != "")
        {
            string sql = "select * from NT_Instru i,NT_Data d where i.DataId=d.ID and i.ID=" + Request["iid"].ToString();
            dr = DbHelperOleDb.ExecuteDataSet(CommandType.Text, sql, null).Tables[0].Rows[0];
        }
    }
}
